<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000027483407</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/27/48/34/LEGITEXT000027483407.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000027481142</CID>
<NUM/>
<NUM_PARUTION>0125</NUM_PARUTION>
<NUM_SEQUENCE>18</NUM_SEQUENCE>
<NOR>ETLL1305399A</NOR>
<DATE_PUBLI>2013-06-01</DATE_PUBLI>
<DATE_TEXTE>2013-05-24</DATE_TEXTE>
<DERNIERE_MODIFICATION>2023-11-30</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0125 du 1 juin 2013</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>9199</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>9200</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000027481142" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2013-06-02" fin="2999-01-01" id="LEGITEXT000027483407" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2013-06-02" etat="MODIFIE" fin="2023-11-30" id="LEGIARTI000027483410" num="1" origine="LEGI"/>
<LIEN_ART debut="2023-11-30" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048478657" num="1" origine="LEGI"/>
<LIEN_ART debut="2013-06-02" etat="MODIFIE" fin="2018-01-01" id="LEGIARTI000027483414" num="2" origine="LEGI"/>
<LIEN_ART debut="2018-01-01" etat="MODIFIE" fin="2023-11-30" id="LEGIARTI000036503668" num="2" origine="LEGI"/>
<LIEN_ART debut="2023-11-30" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048478661" num="2" origine="LEGI"/>
<LIEN_ART debut="2013-06-02" etat="MODIFIE" fin="2018-01-01" id="LEGIARTI000027483412" num="3" origine="LEGI"/>
<LIEN_ART debut="2018-01-01" etat="MODIFIE" fin="2023-11-30" id="LEGIARTI000036503663" num="3" origine="LEGI"/>
<LIEN_ART debut="2023-11-30" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048478676" num="3" origine="LEGI"/>
<LIEN_ART debut="2013-06-02" etat="MODIFIE" fin="2018-01-01" id="LEGIARTI000027483421" num="4" origine="LEGI"/>
<LIEN_ART debut="2018-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000036503661" num="4" origine="LEGI"/>
<LIEN_ART debut="2013-06-02" etat="MODIFIE" fin="2023-11-30" id="LEGIARTI000027483422" num="5" origine="LEGI"/>
<LIEN_ART debut="2023-11-30" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048478681" num="5" origine="LEGI"/>
<LIEN_ART debut="2013-06-02" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027483423" num="6" origine="LEGI"/>
<LIEN_ART debut="2013-06-02" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027483424" num="7" origine="LEGI"/>
<LIEN_ART debut="2013-06-02" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027483425" num="8" origine="LEGI"/>
<LIEN_SECTION_TA cid="JORFSCTA000027481161" debut="2013-06-02" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027483409" niv="1" url="/LEGI/SCTA/00/00/27/48/34/LEGISCTA000027483409.xml">Annexes</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
